Subject: Ticket Assigned - DamAged goods
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 16:28:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DamAged goods Hello,

As mentioned in my telephone call to the customer support , I placed an order worth 30 Kd for lingerie. When the goods Arrived one of the bras were found without the loop for the strap.  In  another bra after the first wash , the pad shifted from one side to another and it’s not possible to put it back . This is not expected from Centrepoint. I should have got in touch but as a  journalist I have erratic hours. My order no is 8163379545.

 Thanks

Chaitali B Roy

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4155445